<%@ include file="newindex.htm"%>
<%@ page import="java.sql.*" %>
<%@ page import="java.util.*" %>
<%@ page import="java.util.Date" %> 
<%@ page import="java.text.*" %>
<%@ page import="java.text.SimpleDateFormat" %>
<html>
    <head>
    </head>
                <body>        
                    <%!
                    Connection con;
                    Statement st;
                    PreparedStatement pst;
                    ResultSet rs;
                    String cid,comp,uname,emp,status,sol;
                    java.util.Date sdate,edate;
                    int i;
                    %>
                    
                    <%
                    cid=request.getParameter("cid");
                    status="Completed";
                    Class.forName("oracle.jdbc.driver.OracleDriver");
                    con = DriverManager.getConnection("jdbc:oracle:thin:@localhost:1521:xe","c2t","c2t");
                    pst=con.prepareStatement("update complaint set status=? where cid=?");
                    pst.setString(1,status);
                    pst.setString(2,cid);
                    pst.execute();
                    %>
                    <jsp:include page="viewcompstatus.jsp"></jsp:include>			          
<p>&nbsp;</p>
